Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 14:42:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order no is 9508198959. I have returned the product in store 2 days back. And apoyed for MY CREDIT as I am a registered customer. Its been more than 2 days now and no refund.. I want to reorder online before 25th octobet.pleade repond. Also the in store staff of dalma mall are very unhelpful and dont give a damn to customer problem. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3256557